PLANK.name=Plank
PLANK.description=Get into a prone position on the floor, supporting your weight on your toes and your forearms. Your arms are bent and directly below the shoulder.\nKeep your body straight at all times, and hold this position as long as possible. To increase difficulty, an arm or leg can be raised.

BOTTOMS_UP.name=Bottoms Up
BOTTOMS_UP.description=Begin by lying on your back on the ground. Your legs should be straight and your arms at your side. This will be your starting position.\nTo perform the movement, tuck the knees toward your chest by flexing the hips and knees. Following this, extend your legs directly above you so that they are perpendicular to the ground. Rotate and elevate your pelvis to raise your glutes from the floor.\nAfter a brief pause, return to the starting position.

WEIGHTED_SUITCASE_CRUNCH.name=Weighted Suitcase Crunch
WEIGHTED_SUITCASE_CRUNCH.description=Begin by lying on your back on the ground. Your legs should be straight and your arms extended behind your head holding a medicine ball. This will be your starting position.\nTo perform the movement, tuck the knees toward your chest, rotating your pelvis to lift your glutes from the floor. As you do so, flex the spine, bringing your arms back over your head to perform a simultaneous crunch motion.\nAfter a brief pause, return to the starting position.

STANDING_CABLE_LIFT.name=Standing Cable Lift
STANDING_CABLE_LIFT.description=Connect a standard handle on a tower, and move the cable to the lowest pulley position.\nWith your side to the cable, grab the handle with one hand and step away from the tower. You should be approximately arm’s length away from the pulley, with the tension of the weight on the cable. Your outstretched arm should be aligned with the cable.\nWith your feet positioned shoulder width apart, squat down and grab the handle with both hands. Your arms should still be fully extended.\nIn one motion, pull the handle up and across your body until your arms are in a fully-extended position above your head.\nKeep your back straight and your arms close to your body as you pivot your back foot and straighten your legs to get a full range of motion.\nRetract your arms and then your body. Return to the neutral position in a slow and controlled manner.\nThen, reposition and repeat the same series of movements on the opposite side.

SIT_UP.name=Sit-Up
SIT_UP.description=Lie down on the floor placing your feet either under something that will not move or by having a partner hold them. Your legs should be bent at the knees.\nPlace your hands behind your head and lock them together by clasping your fingers. This is the starting position.\nElevate your upper body so that it creates an imaginary V-shape with your thighs. Breathe out when performing this part of the exercise.\nOnce you feel the contraction for a second, lower your upper body back down to the starting position while inhaling.\nRepeat for the recommended amount of repetitions.

BARBELL_AB_ROLLOUT.name=Barbell Ab Rollout
BARBELL_AB_ROLLOUT.description=For this exercise you will need to get into a pushup position, but instead of having your hands of the floor, you will be grabbing on to an Olympic barbell (loaded with 5-lbs on each side) instead. This will be your starting position.\nWhile keeping a slight arch on your back, lift your hips and roll the barbell towards your feet as you exhale. Tip: As you perform the movement, your glutes should be coming up, you should be keeping the abs tight and should maintain your back posture at all times. Also your arms should be staying perpendicular to the floor throughout the movement. If you don't, you will work out your shoulders and back more than the abs.\nAfter a second contraction at the top, start to roll the barbell back forward to the starting position slowly as you inhale.\nRepeat for the recommended amount of repetitions.



PUSHUPS.name=Pushups
PUSHUPS.description=Lie on the floor face down and place your hands about 36 inches apart while holding your torso up at arms length.\nNext, lower yourself downward until your chest almost touches the floor as you inhale.\nNow breathe out and press your upper body back up to the starting position while squeezing your chest.\nAfter a brief pause at the top contracted position, you can begin to lower yourself downward again for as many repetitions as needed.

DUMBBELL_BENCH_PRESS.name=Dumbbell Bench Press
DUMBBELL_BENCH_PRESS.description=Lie down on a flat bench with a dumbbell in each hand resting on top of your thighs. The palms of your hands will be facing each other.\nThen, using your thighs to help raise the dumbbells up, lift the dumbbells one at a time so that you can hold them in front of you at shoulder width.\nOnce at shoulder width, rotate your wrists forward so that the palms of your hands are facing away from you. The dumbbells should be just to the sides of your chest, with your upper arm and forearm creating a 90 degree angle. Be sure to maintain full control of the dumbbells at all times. This will be your starting position.\nThen, as you breathe out, use your chest to push the dumbbells up. Lock your arms at the top of the lift and squeeze your chest, hold for a second and then begin coming down slowly. Tip: Ideally, lowering the weight should take about twice as long as raising it.\nRepeat the movement for the prescribed amount of repetitions of your training program.

INCLINE_DUMBBELL_PRESS.name=Incline Dumbbell Press
INCLINE_DUMBBELL_PRESS.description=Lie back on an incline bench with a dumbbell in each hand atop your thighs. The palms of your hands will be facing each other.\nThen, using your thighs to help push the dumbbells up, lift the dumbbells one at a time so that you can hold them at shoulder width.\nOnce you have the dumbbells raised to shoulder width, rotate your wrists forward so that the palms of your hands are facing away from you. This will be your starting position.\nBe sure to keep full control of the dumbbells at all times. Then breathe out and push the dumbbells up with your chest.\nLock your arms at the top, hold for a second, and then start slowly lowering the weight. Tip Ideally, lowering the weights should take about twice as long as raising them.\nRepeat the movement for the prescribed amount of repetitions.\nWhen you are done, place the dumbbells back on your thighs and then on the floor. This is the safest manner to release the dumbbells.

LOW_CABLE_CROSSOVER.name=Low Cable Crossover
LOW_CABLE_CROSSOVER.description=To move into the starting position, place the pulleys at the low position, select the resistance to be used and grasp a handle in each hand.|Step forward, gaining tension in the pulleys. Your palms should be facing forward, hands below the waist, and your arms straight. This will be your starting position.\nWith a slight bend in your arms, draw your hands upward and toward the midline of your body. Your hands should come together in front of your chest, palms facing up.\nReturn your arms back to the starting position after a brief pause.

BARBELL_BENCH_PRESS.name=Barbell Bench Press - Medium Grip
BARBELL_BENCH_PRESS.description=Lie back on a flat bench. Using a medium width grip (a grip that creates a 90-degree angle in the middle of the movement between the forearms and the upper arms), lift the bar from the rack and hold it straight over you with your arms locked. This will be your starting position.\nFrom the starting position, breathe in and begin coming down slowly until the bar touches your middle chest.\nAfter a brief pause, push the bar back to the starting position as you breathe out. Focus on pushing the bar using your chest muscles. Lock your arms and squeeze your chest in the contracted position at the top of the motion, hold for a second and then start coming down slowly again. Tip: Ideally, lowering the weight should take about twice as long as raising it.\nRepeat the movement for the prescribed amount of repetitions.\nWhen you are done, place the bar back in the rack.

DUMBBELL_FLYES.name=Dumbbell Flyes
DUMBBELL_FLYES.description=Lie down on a flat bench with a dumbbell on each hand resting on top of your thighs. The palms of your hand will be facing each other.\nThen using your thighs to help raise the dumbbells, lift the dumbbells one at a time so you can hold them in front of you at shoulder width with the palms of your hands facing each other. Raise the dumbbells up like you're pressing them, but stop and hold just before you lock out. This will be your starting position.\nWith a slight bend on your elbows in order to prevent stress at the biceps tendon, lower your arms out at both sides in a wide arc until you feel a stretch on your chest. Breathe in as you perform this portion of the movement. Tip: Keep in mind that throughout the movement, the arms should remain stationary; the movement should only occur at the shoulder joint.\nReturn your arms back to the starting position as you squeeze your chest muscles and breathe out. Tip: Make sure to use the same arc of motion used to lower the weights.\nHold for a second at the contracted position and repeat the movement for the prescribed amount of repetitions.



AXLE_DEADLIFT.name=Axle Deadlift
AXLE_DEADLIFT.description=Approach the bar so that it is centered over your feet. You feet should be about hip width apart. Bend at the hip to grip the bar at shoulder width, allowing your shoulder blades to protract. Typically, you would use an over/under grip.\nWith your feet and your grip set, take a big breath and then lower your hips and flex the knees until your shins contact the bar. Look forward with your head, keep your chest up and your back arched, and begin driving through the heels to move the weight upward.\nAfter the bar passes the knees, aggressively pull the bar back, pulling your shoulder blades together as you drive your hips forward into the bar.\nLower the bar by bending at the hips and guiding it to the floor.

HYPEREXTENSIONS.name=Hyperextensions (Back Extensions)
HYPEREXTENSIONS.description=Lie face down on a hyperextension bench, tucking your ankles securely under the footpads.\nAdjust the upper pad if possible so your upper thighs lie flat across the wide pad, leaving enough room for you to bend at the waist without any restriction.\nWith your body straight, cross your arms in front of you (my preference) or behind your head. This will be your starting position. Tip: You can also hold a weight plate for extra resistance in front of you under your crossed arms.\nStart bending forward slowly at the waist as far as you can while keeping your back flat. Inhale as you perform this movement. Keep moving forward until you feel a nice stretch on the hamstrings and you can no longer keep going without a rounding of the back. Tip: Never round the back as you perform this exercise. Also, some people can go farther than others. The key thing is that you go as far as your body allows you to without rounding the back.\nSlowly raise your torso back to the initial position as you inhale. Tip: Avoid the temptation to arch your back past a straight line. Also, do not swing the torso at any time in order to protect the back from injury.\nRepeat for the recommended amount of repetitions.

SUPERMAN.name=Superman
SUPERMAN.description=To begin, lie straight and face down on the floor or exercise mat. Your arms should be fully extended in front of you. This is the starting position.\nSimultaneously raise your arms, legs, and chest off of the floor and hold this contraction for 2 seconds. Tip: Squeeze your lower back to get the best results from this exercise. Remember to exhale during this movement. Note: When holding the contracted position, you should look like superman when he is flying.\nSlowly begin to lower your arms, legs and chest back down to the starting position while inhaling.\nRepeat for the recommended amount of repetitions prescribed in your program.

T_BAR_ROW_WITH_HANDLE.name=T-Bar Row with Handle
T_BAR_ROW_WITH_HANDLE.description=Position a bar into a landmine or in a corner to keep it from moving. Load an appropriate weight onto your end.\nStand over the bar, and position a Double D row handle around the bar next to the collar. Using your hips and legs, rise to a standing position.\nAssume a wide stance with your hips back and your chest up. Your arms should be extended. This will be your starting position.\nPull the weight to your upper abdomen by retracting the shoulder blades and flexing the elbows. Do not jerk the weight or cheat during the movement.\nAfter a brief pause, return to the starting position.

PENDLAY_ROWN.name=Pendlay Rown
PENDLAY_ROWN.description=Begin each repetition with the barbell dead on the ground. Take a medium pronated grip on the bar just in front of you. Your torso should be parallel to the ground with your lower back arched and knees partially bent.\nBegin with your shoulders protracted and your thoracic spine partially flexed. Your cervical spine should be neutral. This will be your starting position.\nInitiate the pull by extending your thoracic spine as you flex the elbow, attempting to pull the weight into your abdomen as quickly as possible. Focus on squeezing your shoulders back as you perform the movement retracting your shoulder blades. There should be no movement at the hips or knees and strict technique should be utilized.\nReturn the weight to the ground between repetitions.

ONE_ARM_DUMBBELL_ROW.name=One-Arm Dumbbell Row
ONE_ARM_DUMBBELL_ROW.description=Choose a flat bench and place a dumbbell on each side of it.\nPlace the right leg on top of the end of the bench, bend your torso forward from the waist until your upper body is parallel to the floor, and place your right hand on the other end of the bench for support.\nUse the left hand to pick up the dumbbell on the floor and hold the weight while keeping your lower back straight. The palm of the hand should be facing your torso. This will be your starting position.\nPull the resistance straight up to the side of your chest, keeping your upper arm close to your side and keeping the torso stationary. Breathe out as you perform this step. Tip: Concentrate on squeezing the back muscles once you reach the full contracted position. Also, make sure that the force is performed with the back muscles and not the arms. Finally, the upper torso should remain stationary and only the arms should move. The forearms should do no other work except for holding the dumbbell; therefore do not try to pull the dumbbell up using the forearms.\nLower the resistance straight down to the starting position. Breathe in as you perform this step.\nRepeat the movement for the specified amount of repetitions.\nSwitch sides and repeat again with the other arm.



SMITH_MACHINE_SHRUG.name=Smith Machine Shrug
SMITH_MACHINE_SHRUG.description=To begin, set the bar height on the smith machine around the middle of your thighs. Once the correct height is chosen and the bar is loaded, grab the bar using a pronated grip (palms facing you) shoulder width apart from each other.\nLift the barbell up and fully extend your arms with your back straight. This is the starting position.\nWhile exhaling, elevate the bar by raising your shoulders until they come close to touching your ears.\nHold the contraction for a second before lowering the bar back down to the starting position while inhaling.\nRepeat for the recommended amount of repetitions.

LEVERAGE_SHRUG.name=Leverage Shrug
LEVERAGE_SHRUG.description=Load the pins to an appropriate weight. Position yourself directly between the handles.\nGrasp the top handles with a comfortable grip, and then lower your hips as you take a breath. Look forward with your head and keep your chest up.\nDrive through the floor with your heels, extending your hips and knees as you rise to a standing position. Keep your arms straight throughout the movement, finishing with your shoulders back. This will be your starting position.\nRaise the weight by shrugging the shoulders towards your ears, moving straight up and down.\nPause at the top of the motion, and then return the weight to the starting position.

KETTLEBELL_SUMO_HIGH_PULL.name=Kettlebell Sumo High Pull
KETTLEBELL_SUMO_HIGH_PULL.description=Place a kettlebell on the ground between your feet. Position your feet in a wide stance, and grasp the kettlebell with two hands. Set your hips back as far as possible, with your knees bent. Keep your chest and head up. This will be your starting position.\nBegin by extending the hips and knees, simultaneously pulling the kettlebell to your shoulders, raising your elbows as you do so. Reverse the motion to return to the starting position.

UPRIGHT_CABLE_ROW.name=Upright Cable Row
UPRIGHT_CABLE_ROW.description=Grasp a straight bar cable attachment that is attached to a low pulley with a pronated (palms facing your thighs) grip that is slightly less than shoulder width. The bar should be resting on top of your thighs. Your arms should be extended with a slight bend at the elbows and your back should be straight. This will be your starting position.\nUse your side shoulders to lift the cable bar as you exhale. The bar should be close to the body as you move it up. Continue to lift it until it nearly touches your chin. Tip: Your elbows should drive the motion. As you lift the bar, your elbows should always be higher than your forearms. Also, keep your torso stationary and pause for a second at the top of the movement.\nLower the bar back down slowly to the starting position. Inhale as you perform this portion of the movement.\nRepeat for the recommended amount of repetitions.

SCAPULAR_PULL_UP.name=Scapular Pull-Up
SCAPULAR_PULL_UP.description=Take a pronated grip on a pull-up bar.\nFrom a hanging position, raise yourself a few inches without using your arms. Do this by depressing your shoulder girdle in a reverse shrugging motion.\nPause at the completion of the movement, and then slowly return to the starting position before performing more repetitions.

BARBELL_SHRUG_BEHIND_THE_BACK.name=Barbell Shrug Behind The Back
BARBELL_SHRUG_BEHIND_THE_BACK.description=Stand up straight with your feet at shoulder width as you hold a barbell with both hands behind your back using a pronated grip (palms facing back). Tip: Your hands should be a little wider than shoulder width apart. You can use wrist wraps for this exercise for better grip. This will be your starting position.\nRaise your shoulders up as far as you can go as you breathe out and hold the contraction for a second. Tip: Refrain from trying to lift the barbell by using your biceps. The arms should remain stretched out at all times.\nSlowly return to the starting position as you breathe in.\nRepeat for the recommended amount of repetitions.



DECLINE_EZ_BAR_TRICEPS_EXTENSION.name=Decline EZ Bar Triceps Extension
DECLINE_EZ_BAR_TRICEPS_EXTENSION.description=Secure your legs at the end of the decline bench and slowly lay down on the bench.\nUsing a close grip (a grip that is slightly less than shoulder width), lift the EZ bar from the rack and hold it straight over you with your arms locked and elbows in. The arms should be perpendicular to the floor. This will be your starting position. Tip: In order to protect your rotator cuff, it is best if you have a spotter help you lift the barbell off the rack.\nAs you breathe in and you keep the upper arms stationary, bring the bar down slowly by moving your forearms in a semicircular motion towards you until you feel the bar slightly touch your forehead. Breathe in as you perform this portion of the movement.\nLift the bar back to the starting position by contracting the triceps and exhaling.\nRepeat until the recommended amount of repetitions is performed.

PARALLEL_BAR_DIP.name=Parallel Bar Dip
PARALLEL_BAR_DIP.description=Stand between a set of parallel bars. Place a hand on each bar, and then take a small jump to help you get into the starting position with your arms locked out.\nBegin by flexing the elbow, lowering your body until your arms break 90 degrees. Avoid swinging, and maintain good posture throughout the descent.\nReverse the motion by extending the elbow, pushing yourself back up into the starting position.\nRepeat for the desired number of repetitions.

DUMBBELL_FLOOR_PRESS.name=Dumbbell Floor Press
DUMBBELL_FLOOR_PRESS.description=Lay on the floor holding dumbbells in your hands. Your knees can be bent. Begin with the weights fully extended above you.\nLower the weights until your upper arm comes in contact with the floor. You can tuck your elbows to emphasize triceps size and strength, or to focus on your chest angle your arms to the side.\nPause at the bottom, and then bring the weight together at the top by extending through the elbows.

CLOSE_GRIP_BARBELL_BENCH_PRESS.name=Close-Grip Barbell Bench Press
CLOSE_GRIP_BARBELL_BENCH_PRESS.description=Lie back on a flat bench. Using a close grip (around shoulder width), lift the bar from the rack and hold it straight over you with your arms locked. This will be your starting position.\nAs you breathe in, come down slowly until you feel the bar on your middle chest. Tip: Make sure that - as opposed to a regular bench press - you keep the elbows close to the torso at all times in order to maximize triceps involvement.\nAfter a second pause, bring the bar back to the starting position as you breathe out and push the bar using your triceps muscles. Lock your arms in the contracted position, hold for a second and then start coming down slowly again. Tip: It should take at least twice as long to go down than to come up.\nRepeat the movement for the prescribed amount of repetitions.\nWhen you are done, place the bar back in the rack.

BODY_UP.name=Body-Up
BODY_UP.description=Assume a plank position on the ground. You should be supporting your body weight on your toes and forearms keeping your torso straight. Your forearms should be shoulder-width apart. This will be your starting position.\nPressing your palms firmly into the ground, extend through the elbows to raise your body from the ground. Keep your torso rigid as you perform the movement.\nSlowly lower your forearms back to the ground by allowing the elbows to flex. Repeat for the desired number of repetitions.

TRICEPS_PUSHDOWN_V_BAR_ATTACHMENT.name=Triceps Pushdown - V-Bar Attachment
TRICEPS_PUSHDOWN_V_BAR_ATTACHMENT.description=Attach a V-Bar to a high pulley and grab with an overhand grip (palms facing down) at shoulder width.\nStanding upright with the torso straight and a very small inclination forward, bring the upper arms close to your body and perpendicular to the floor. The forearms should be pointing up towards the pulley as they hold the bar. The thumbs should be higher than the small finger. This is your starting position.\nUsing the triceps, bring the bar down until it touches the front of your thighs and the arms are fully extended perpendicular to the floor. The upper arms should always remain stationary next to your torso and only the forearms should move. Exhale as you perform this movement.\nAfter a second hold at the contracted position, bring the V-Bar slowly up to the starting point. Breathe in as you perform this step.\nRepeat for the recommended amount of repetitions.



INCLINE_HAMMER_CURLS.name=Incline Hammer Curls
INCLINE_HAMMER_CURLS.description=Seat yourself on an incline bench with a dumbbell in each hand. You should pressed firmly against he back with your feet together. Allow the dumbbells to hang straight down at your side, holding them with a neutral grip. This will be your starting position.\nInitiate the movement by flexing at the elbow, attempting to keep the upper arm stationary.\nContinue to the top of the movement and pause, then slowly return to the start position.

WIDE_GRIP_STANDING_BARBELL_CURL.name=Wide-Grip Standing Barbell Curl
WIDE_GRIP_STANDING_BARBELL_CURL.description=Stand up with your torso upright while holding a barbell at the wide outer handle. The palm of your hands should be facing forward. The elbows should be close to the torso. This will be your starting position.\nWhile holding the upper arms stationary, curl the weights forward while contracting the biceps as you breathe out. Tip: Only the forearms should move.\nContinue the movement until your biceps are fully contracted and the bar is at shoulder level. Hold the contracted position for a second and squeeze the biceps hard.\nSlowly begin to bring the bar back to starting position as your breathe in.\nRepeat for the recommended amount of repetitions.

SPIDER_CURL.name=Spider Curl
SPIDER_CURL.description=Start out by setting the bar on the part of the preacher bench that you would normally sit on. Make sure to align the barbell properly so that it is balanced and will not fall off.\nMove to the front side of the preacher bench (the part where the arms usually lay) and position yourself to lay at a 45 degree slant with your torso and stomach pressed against the front side of the preacher bench.\nMake sure that your feet (especially the toes) are well positioned on the floor and place your upper arms on top of the pad located on the inside part of the preacher bench.\nUse your arms to grab the barbell with a supinated grip (palms facing up) at about shoulder width apart or slightly closer from each other.\nSlowly begin to lift the barbell upwards and exhale. Hold the contracted position for a second as you squeeze the biceps.\nSlowly begin to bring the barbell back to the starting position as your breathe in. .\nRepeat for the recommended amount of repetitions.

EZ_BAR_CURL.name=EZ-Bar Curl
EZ_BAR_CURL.description=Stand up straight while holding an EZ curl bar at the wide outer handle. The palms of your hands should be facing forward and slightly tilted inward due to the shape of the bar. Keep your elbows close to your torso. This will be your starting position.\nNow, while keeping your upper arms stationary, exhale and curl the weights forward while contracting the biceps. Focus on only moving your forearms.\nContinue to raise the weight until your biceps are fully contracted and the bar is at shoulder level. Hold the top contracted position for a moment and squeeze the biceps.\nThen inhale and slowly lower the bar back to the starting position.\nRepeat for the recommended amount of repetitions.

CONCENTRATION_CURLS.name=Concentration Curls
CONCENTRATION_CURLS.description=Sit down on a flat bench with one dumbbell in front of you between your legs. Your legs should be spread with your knees bent and feet on the floor.\nUse your right arm to pick the dumbbell up. Place the back of your right upper arm on the top of your inner right thigh. Rotate the palm of your hand until it is facing forward away from your thigh. Tip: Your arm should be extended and the dumbbell should be above the floor. This will be your starting position.\nWhile holding the upper arm stationary, curl the weights forward while contracting the biceps as you breathe out. Only the forearms should move. Continue the movement until your biceps are fully contracted and the dumbbells are at shoulder level. Tip: At the top of the movement make sure that the little finger of your arm is higher than your thumb. This guarantees a good contraction. Hold the contracted position for a second as you squeeze the biceps.\nSlowly begin to bring the dumbbells back to starting position as your breathe in. Caution: Avoid swinging motions at any time.\nRepeat for the recommended amount of repetitions. Then repeat the movement with the left arm.

OVERHEAD_CABLE_CURL.name=Overhead Cable Curl
OVERHEAD_CABLE_CURL.description=To begin, set a weight that is comfortable on each side of the pulley machine. Note: Make sure that the amount of weight selected is the same on each side.\nNow adjust the height of the pulleys on each side and make sure that they are positioned at a height higher than that of your shoulders.\nStand in the middle of both sides and use an underhand grip (palms facing towards the ceiling) to grab each handle. Your arms should be fully extended and parallel to the floor with your feet positioned shoulder width apart from each other. Your body should be evenly aligned the handles. This is the starting position.\nWhile exhaling, slowly squeeze the biceps on each side until your forearms and biceps touch.\nWhile inhaling, move your forearms back to the starting position. Note: Your entire body is stationary during this exercise except for the forearms.\nRepeat for the recommended amount of repetitions prescribed in your program.



WIDE_GRIP_PULL_UP.name=Wide-Grip Pull-Up
WIDE_GRIP_PULL_UP.description=Take a wide grip on a pull-up bar, hanging freely with your arms extended. This will be your starting position.\nPull yourself up by flexing the elbows and adducting the glenohumeral joint. Do not swing or use momentum to complete the movement. Attempt to get your chin above your hands.\nPause at the top of the motion before lowering yourself to the starting position.

CHIN_UP.name=Chin-Up
CHIN_UP.description=Grab the pull-up bar with the palms facing your torso and a grip closer than the shoulder width.\nAs you have both arms extended in front of you holding the bar at the chosen grip width, keep your torso as straight as possible while creating a curvature on your lower back and sticking your chest out. This is your starting position. Tip: Keeping the torso as straight as possible maximizes biceps stimulation while minimizing back involvement.\nAs you breathe out, pull your torso up until your head is around the level of the pull-up bar. Concentrate on using the biceps muscles in order to perform the movement. Keep the elbows close to your body. Tip: The upper torso should remain stationary as it moves through space and only the arms should move. The forearms should do no other work other than hold the bar.\nAfter a second of squeezing the biceps in the contracted position, slowly lower your torso back to the starting position; when your arms are fully extended. Breathe in as you perform this portion of the movement.\nRepeat this motion for the prescribed amount of repetitions.

CLOSE_GRIP_FRONT_LAT_PULLDOWN.name=Close-Grip Front Lat Pulldown
CLOSE_GRIP_FRONT_LAT_PULLDOWN.description=Sit down on a pull-down machine with a wide bar attached to the top pulley. Make sure that you adjust the knee pad of the machine to fit your height. These pads will prevent your body from being raised by the resistance attached to the bar.\nGrab the bar with the palms facing forward using the prescribed grip. Note on grips: For a wide grip, your hands need to be spaced out at a distance wider than your shoulder width. For a medium grip, your hands need to be spaced out at a distance equal to your shoulder width and for a close grip at a distance smaller than your shoulder width.\nAs you have both arms extended in front of you - while holding the bar at the chosen grip width - bring your torso back around 30 degrees or so while creating a curvature on your lower back and sticking your chest out. This is your starting position.\nAs you breathe out, bring the bar down until it touches your upper chest by drawing the shoulders and the upper arms down and back. Tip: Concentrate on squeezing the back muscles once you reach the full contracted position. The upper torso should remain stationary (only the arms should move). The forearms should do no other work except for holding the bar; therefore do not try to pull the bar down using the forearms.\nAfter a second in the contracted position, while squeezing your shoulder blades together, slowly raise the bar back to the starting position when your arms are fully extended and the lats are fully stretched. Inhale during this portion of the movement.\nRepeat this motion for the prescribed amount of repetitions.

V_BAR_PULLDOWN.name=V-Bar Pulldown
V_BAR_PULLDOWN.description=Sit down on a pull-down machine with a V-Bar attached to the top pulley.\nAdjust the knee pad of the machine to fit your height. These pads will prevent your body from being raised by the resistance attached to the bar.\nGrab the V-bar with the palms facing each other (a neutral grip). Stick your chest out and lean yourself back slightly (around 30-degrees) in order to better engage the lats. This will be your starting position.\nUsing your lats, pull the bar down as you squeeze your shoulder blades. Continue until your chest nearly touches the V-bar. Exhale as you execute this motion. Tip: Keep the torso stationary throughout the movement.\nAfter a second hold on the contracted position, slowly bring the bar back to the starting position as you breathe in.\nRepeat for the prescribed number of repetitions.

SHOTGUN_ROW.name=Shotgun Row
SHOTGUN_ROW.description=Attach a single handle to a low cable.\nAfter selecting the correct weight, stand a couple feet back with a wide-split stance. Your arm should be extended and your shoulder forward. This will be your starting position.\nPerform the movement by retracting the shoulder and flexing the elbow. As you pull, supinate the wrist, turning the palm upward as you go.\nAfter a brief pause, return to the starting position.

WIDE_GRIP_REAR_PULL_UP.name=Wide-Grip Rear Pull-Up
WIDE_GRIP_REAR_PULL_UP.description=Grab the pull-up bar with the palms facing forward using a wide grip.\nAs you have both arms extended in front of you holding the bar, bring your torso forward and head so that there is an imaginary line from the pull-up bar to the back of your neck. This is your starting position.\nPull your torso up until the bar is near the back of your neck. To do this, draw the shoulders and upper arms down and back while slightly leaning your head forward. Exhale as you perform this portion of the movement. Tip: Concentrate on squeezing the back muscles once you reach the full contracted position. The upper torso should remain stationary as it moves through space and only the arms should move. The forearms should do no other work other than hold the bar.\nAfter a second on the contracted position, start to inhale and slowly lower your torso back to the starting position when your arms are fully extended and the lats are fully stretched.\nRepeat this motion for the prescribed amount of repetitions.



CLEAN_FROM_BLOCKS.name=Clean from Blocks
CLEAN_FROM_BLOCKS.description=With a barbell on boxes or stands of the desired height, take an overhand or hook grip just outside the legs. Lower your hips with the weight focused on the heels, back straight, head facing forward, chest up, with your shoulders just in front of the bar. This will be your starting position.\nBegin the first pull by driving through the heels, extending your knees. Your back angle should stay the same, and your arms should remain straight with the elbows pointed out.\nNext comes the second pull, the main source of acceleration for the clean. As the bar approaches the mid-thigh position, begin extending through the hips. In a jumping motion, accelerate by extending the hips, knees, and ankles, using speed to move the bar upward. There should be no need to actively pull through the arms to accelerate the weight. At the end of the second pull, the body should be fully extended, leaning slightly back, with the arms still extended.\nAs full extension is achieved, transition into the receiving position by aggressively shrugging and flexing the arms with the elbows up and out. Aggressively pull yourself down, rotating your elbows under the bar as you do so. Receive the bar in a front squat position, the depth of which is dependent upon the height of the bar at the end of the third pull. The bar should be racked onto the protracted shoulders, lightly touching the throat with the hands relaxed. Continue to descend to the bottom squat position, which will help in the recovery.\nImmediately recover by driving through the heels, keeping the torso upright and elbows up. Continue until you have risen to a standing position. Return the weight to the boxes for the next rep.

SINGLE_LEG_PRESS.name=Single-Leg Press
SINGLE_LEG_PRESS.description=Load the sled to an appropriate weight. Seat yourself on the machine, planting one foot on the platform in line with your hip. Your free foot can be placed on the ground. Maintain good spinal position with your head and chest up.\nSupporting the weight, fully extend the knee and unlock the sled. This will be your starting position.\nLower the weight by flexing the hip and knee, continuing as far as flexibility allows. Do not allow your lumbar to take the load by moving your pelvis.\nAt the bottom of the motion pause briefly and then return to the starting position by extending the hip and knee.\nComplete all repetitions for one leg before switching to the other.

BARBELL_FULL_SQUAT.name=Barbell Full Squat
BARBELL_FULL_SQUAT.description=This exercise is best performed inside a squat rack for safety purposes. To begin, first set the bar on a rack just above shoulder level. Once the correct height is chosen and the bar is loaded, step under the bar and place the back of your shoulders (slightly below the neck) across it.\nHold on to the bar using both arms at each side and lift it off the rack by first pushing with your legs and at the same time straightening your torso.\nStep away from the rack and position your legs using a shoulder-width medium stance with the toes slightly pointed out. Keep your head up at all times and maintain a straight back. This will be your starting position.\nBegin to slowly lower the bar by bending the knees and sitting back with your hips as you maintain a straight posture with the head up. Continue down until your hamstrings are on your calves. Inhale as you perform this portion of the movement.\nBegin to raise the bar as you exhale by pushing the floor with the heel or middle of your foot as you straighten the legs and extend the hips to go back to the starting position.\nRepeat for the recommended amount of repetitions.

BARBELL_WALKING_LUNGE.name=Barbell Walking Lunge
BARBELL_WALKING_LUNGE.description=Begin standing with your feet shoulder width apart and a barbell across your upper back.\nStep forward with one leg, flexing the knees to drop your hips. Descend until your rear knee nearly touches the ground. Your posture should remain upright, and your front knee should stay above the front foot.\nDrive through the heel of your lead foot and extend both knees to raise yourself back up.\nStep forward with your rear foot, repeating the lunge on the opposite leg.

SMITH_MACHINE_CALF_RAISE.name=Smith Machine Calf Raise
SMITH_MACHINE_CALF_RAISE.description=Place a block or weight plate below the bar on the Smith machine. Set the bar to a position that best matches your height. Once the correct height is chosen and the bar is loaded, step onto the plates with the balls of your feet and place the bar on the back of your shoulders.\nTake the bar with both hands facing forward. Rotate the bar to unrack it. This will be your starting position.\nRaise your heels as high as possible by pushing off of the balls of your feet, flexing your calf at the top of the contraction. Your knees should remain extended. Hold the contracted position for a second before you start to go back down.\nReturn slowly to the starting position as you breathe in while lowering your heels.\nRepeat for the recommended amount of repetitions.

SEATED_CALF_RAISE.name=Seated Calf Raise
SEATED_CALF_RAISE.description=Sit on the machine and place your toes on the lower portion of the platform provided with the heels extending off. Choose the toe positioning of your choice (forward, in, or out) as per the beginning of this chapter.\nPlace your lower thighs under the lever pad, which will need to be adjusted according to the height of your thighs. Now place your hands on top of the lever pad in order to prevent it from slipping forward.\nLift the lever slightly by pushing your heels up and release the safety bar. This will be your starting position.\nSlowly lower your heels by bending at the ankles until the calves are fully stretched. Inhale as you perform this movement.\nRaise the heels by extending the ankles as high as possible as you contract the calves and breathe out. Hold the top contraction for a second.\nRepeat for tLie onhe recommended amount of repetitions.
